<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

include( "config.php" );
$mid = stripslashes( $_POST['login_id'] );
$mpw = stripslashes( $_POST['login_pwd'] );
$rem_me = stripslashes( $_POST['checkbox'] );
if ( $mid == NULL || $mpw == NULL )
{
    exit( "error: some fields were left blank" );
}
if ( eregi( "[^a-zA-Z0-9_-]", $mid ) || eregi( "[^a-zA-Z0-9\\.@_-]", $mpw ) )
{
    echo "Im terribly sorry but only letters (a-Z) and nums (0-9) are allowed";
    exit( );
}
include( "class_td.php" );
$classe = new td_class( );
$classe->verificalogin( $mid );
$classe->verificasenha( $mid, $mpw );
$vip = $classe->verificavip( $mid );
if ( $rem_me == "rem" )
{
    setcookie( "user", $mid."", time( ) + 1200 );
    setcookie( "pass", $mpw."", time( ) + 1200 );
}
if ( $rem_me == NULL )
{
    setcookie( "user", $mid."", "0" );
    setcookie( "pass", $mpw."", "0" );
}
echo "<html>\r\n<head>\r\n<meta http-equiv=\"refresh\" content=\"5; url=painel.php\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\r\n<title>REDIRECT</title>\r\n</head> \r\n<LINK REL=\"StyleSheet\" HREF=\"style.css\" TYPE=\"text/css\">\r\n\r\n<title>";
echo $server_name;
echo " powered by Muzinho</title>\r\n<style type=\"text/css\">\r\n<!--\r\nbody {\r\n\tbackground-image: url(back.gif);\r\n}\r\n.style1 {font-size: 16px}\r\n-->\r\n</style><div align=\"center\">\r\n  <p>&nbsp;</p>\r\n  <p>&nbsp;</p>\r\n  <table width=\"60%\"  border=\"0\" cellpadding=\"2\" cellspacing=\"2\">\r\n    <tr>\r\n      <td height=\"23\" bgcolor=\"#0099FF\"><div align=\"center\"><strong>Sistema de login do\r\n                ";
echo $server_name;
echo "      </strong></div></td>\r\n    </tr>\r\n    <tr>\r\n      <td height=\"122\" bgcolor=\"#F7F7F7\"><p align=\"center\">&nbsp;</p>\r\n        <p align=\"center\">\r\n          ";
echo $account;
echo "          logado</p>        \r\n        <p align=\"center\"><strong>Redirecionando...</strong></p>        \r\n        <p align=\"center\"><span class=\"style1\"></span><a onclick=\"javascript:window.location='painel.php'\">Clique aqui para continuar.</a></p>\r\n        <p align=\"center\">&nbsp;</p>\r\n        <p align=\"center\">&nbsp;</p></td>\r\n    </tr>\r\n  </table>\r\n  <p>&nbsp;</p>\r\n  <p>";
echo $server_name;
echo " by <a href=\"http://muonline.vachev.net/\">Thomaz</a></p>\r\n</div>\r\n\r\n\r\n\r\n";
?>
